@font-face {
    font-family: Shabnam;
    src: url('Shabnam.eot');
    src: url('Shabnam.eot?#iefix') format('embedded-opentype'),
         url('Shabnam.woff2') format('woff2'),
         url('Shabnam.woff') format('woff'),
         url('Shabnam.ttf') format('truetype');
    font-weight: normal;
  }
  
  @font-face {
    font-family: Shabnam;
    src: url('Shabnam-Bold.eot');
    src: url('Shabnam-Bold.eot?#iefix') format('embedded-opentype'),
         url('Shabnam-Bold.woff2') format('woff2'),
         url('Shabnam-Bold.woff') format('woff'),
         url('Shabnam-Bold.ttf') format('truetype');
    font-weight: bold;
  }
  
  @font-face {
    font-family: Shabnam;
    src: url('Shabnam-Thin.eot');
    src: url('Shabnam-Thin.eot?#iefix') format('embedded-opentype'),
         url('Shabnam-Thin.woff2') format('woff2'),
         url('Shabnam-Thin.woff') format('woff'),
         url('Shabnam-Thin.ttf') format('truetype');
    font-weight: 100;
  }
  
  @font-face {
    font-family: Shabnam;
    src: url('Shabnam-Light.eot');
    src: url('Shabnam-Light.eot?#iefix') format('embedded-opentype'),
         url('Shabnam-Light.woff2') format('woff2'),
         url('Shabnam-Light.woff') format('woff'),
         url('Shabnam-Light.ttf') format('truetype');
    font-weight: 300;
  }
  
  @font-face {
    font-family: Shabnam;
    src: url('Shabnam-Medium.eot');
    src: url('Shabnam-Medium.eot?#iefix') format('embedded-opentype'),
         url('Shabnam-Medium.woff2') format('woff2'),
         url('Shabnam-Medium.woff') format('woff'),
         url('Shabnam-Medium.ttf') format('truetype');
    font-weight: 500;
  }
   /* ====================================================== */

@font-face {
  font-family: 'Ubuntu Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Condensed'), local('UbuntuCondensed-Regular'),
       url('ubuntu-condensed-v10-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('ubuntu-condensed-v10-latin-regular.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
       url('ubuntu-condensed-v10-latin-regular.ttf') format('truetype'); /* Safari, Android, iOS */
}

* {
    font-family: Ubuntu Condensed;
    /* vazir; */
  }
  